## ibutils 1.2-OFED-1.4.2

=== debian/changelog ===
ibutils (1.2-OFED-1.4.2-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Update build depends from tcl/tk-8.4 to tcl/tk-dev. (Closes: #676054)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 16 Jun 2012 23:53:29 +0200

ibutils (1.2-OFED-1.4.2-1.2) unstable; urgency=low

  * Non-maintainer upload; ACKed by the maintainer, see #664426.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt"
    (Closes: #664426).
  * In debian/rules::clean make sure to delete all files even if Makefile
    is not available.
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets.
  * Fix unused-override (Lintian) by adjusting paths in debian/*-overrides.
  * Fix non-empty-dependency_libs-in-la-file by not installing *.la files;
    no reverse depends on them exist. For more information, see
    http://wiki.debian.org/ReleaseGoals/LAFileRemoval

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 04 Apr 2012 12:36:59 +0300

ibutils (1.2-OFED-1.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace swig1.3 with swig in Build-Depends (Closes: #630934).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 02 Oct 2011 12:32:52 +0200

ibutils (1.2-OFED-1.4.2-1) unstable; urgency=low

  * Initial release (Closes: #539801)
  * Removed ibnlfile.pdf because we have no source

 -- Benoit Mortier <benoit.mortier@opensides.be>  Mon, 11 Jan 2010 22:22:00 +0100
