=== debian/control ===
Source: ibutils
Section: net
Priority: extra
Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Benoit Mortier <benoit.mortier@opensides.be>, Guy Coates <gmpc@sanger.ac.uk>, Mario Lang <mlang@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, chrpath, swig, graphviz, libibcommon-dev, libibumad-dev, tcl-dev, tk-dev, libopensm2-dev (>=3.2.5)
Standards-Version: 3.9.3
Homepage: http://www.openfabrics.org

Package: ibutils
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}, libibdm1
Description: InfiniBand network utilities
 This package contains a set of utilities useful for 
 diagnosing and testing InfiniBand based networks.

Package: libibdm1
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand network diagnostic library
 This package contains a library for building tools useful
 for diagnosing and testing InfiniBand based networks.

Package: libibdm-dev
Section: libdevel
Architecture: i386 ia64 amd64 powerpc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Development files for the libibdm library
 This package contains header files for building applications
 against  libibdm, a library for building tools for 
 diagnosing and testing InfiniBand based networks.
