=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
CROSS= --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
else
CROSS= --build $(DEB_BUILD_GNU_TYPE)
endif



config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	cp -f /usr/share/misc/config.sub config.sub
	cp -f /usr/share/misc/config.guess config.guess
	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" \
	 --sysconfdir=/etc  --with-graphviz-lib=/usr/lib/graphbiz/tcl

build-arch: build
build-indep: build

build: build-stamp

build-stamp:  config.status 
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/ibutils.sgml > ibutils.1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp config.guess config.sub
	find . -type d -name .libs \
		| xargs --no-run-if-empty rm -rf
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) clean
	find . -type f \
		-name Makefile \
		-o -name libtool \
		-o -name "*.[ao]" \
		-o -name "*.l[ao]" \
		| xargs --no-run-if-empty rm -f
	rm -f \
		ibdiag/src/ibdiagnet \
		ibdiag/src/ibdiagpath \
		ibdiag/src/ibdiagui \
		ibdm/ibdm/ibdmsh \
		ibdm/src/ibdmchk \
		ibdm/src/ibdmtr \
		ibdm/src/ibnlparse \
		ibdm/src/ibtopodiff \
		ibis/src/ibis
	rm -f config.sub config.guess config.status config.log ibutils.spec
	rm -f ibdiag/config.status ibdiag/config.log ibdm/config.status ibdm/config.log ibis/config.status ibis/config.log
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep	 
	dh_installdirs

	# Add here commands to install the package into debian/ibutils.
	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install

	install -D -m 644 debian/libibdm1.lintian-overrides $(CURDIR)/debian/tmp/usr/share/lintian/overrides/libibdm1

	chrpath -d $(CURDIR)/debian/tmp/usr/bin/ibis
	chrpath -d $(CURDIR)/debian/tmp/usr/bin/ibdmsh
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/ibdm1.2/libibdm.so.1.2
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/ibis1.2/libibis.so.1.2
	chrpath -d $(CURDIR)/debian/tmp/usr/lib/libibdm.so.1.1.1

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs --exclude=ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install --list-missing
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
