## ibutils 1.5.7

=== debian/changelog ===
ibutils (1.5.7-5ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Enable building on all Linux architectures
    - Add Conflicts/Replaces on g++5 ABIs

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 14 Mar 2017 08:28:12 +0530

ibutils (1.5.7-5) unstable; urgency=medium

  * Fix Depends lines:
    - libibdm-dev: add depends on libibdm1 (= ${binary:Version}) (Closes: #715085)
    - ibutils: remove extra depends on libibdm1, debhelper should take care of that.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 12 Mar 2017 21:13:32 +0100

ibutils (1.5.7-4ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable building on all Linux architectures
  * Revert rename of library packages for g++5 ABI transition, and
    Conflicts/Replaces the renamed version.  This delta unfortunately will
    have to be kept around until 18.04 releases.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2016 21:30:02 -0700

ibutils (1.5.7-4) unstable; urgency=medium

  * Enable build on ppc64el. (Closes: #779594)
  * Update Standards-Version to 3.9.7 (no changes).

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 06 Mar 2016 23:05:18 +0100

ibutils (1.5.7-3ubuntu3) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 04 Aug 2015 04:37:47 +0000

ibutils (1.5.7-3ubuntu2) vivid; urgency=medium

  * Enable building on all Linux architectures (LP: #1414818)

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 15 Jul 2015 12:35:19 -0600

ibutils (1.5.7-3ubuntu1) vivid; urgency=medium

  * Add ppc64el to the supported architecture list.  LP: #1372638.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Mar 2015 11:52:04 -0800

ibutils (1.5.7-3) unstable; urgency=medium

  * Upload to unstable.
  * Add a watch file.
  * Add fields Vcs-Browser/Vcs-Git.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 04 Jul 2014 11:26:44 +0200

ibutils (1.5.7-2) experimental; urgency=medium

  * Fix FTBFS after upgrade tcl/tk-dev to version 8.6:
    - Add versioned depends on  tcl-dev (>= 8.6.0+6) and tk-dev (>= 8.6.0+6).
    - Add build depend on dpkg-dev (>= 1.16.0).
    - Update debian/rules to find multiarch tk-lib.
    Thanks to Sergei Golovan. (Closes: #724998)
  * Patch as RedHat and use /var/cache/ibutils for the output of the
    diagnostic tools instead of /tmp. CVE-2013-2561. (Closes: #704063)
  * Sync with upstream. They have released two new versions with the same
    version number but adding two commits. Add patches with these commits:
    git-05a9d1a.patch and git-bd7e502.patch.
  * Remove all current Uploaders, they're welcome back anytime. Add myself
    to Uploaders.
  * Update Homepage.
  * Update Standards-Version to 3.9.5 (no changes).
  * Remove placeholder manpage ibnlparse.1.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 01 Jul 2014 16:12:42 +0200

ibutils (1.5.7-1) experimental; urgency=low

  * Acknowledge NMU. (Closes: #690603)
  * Convert to minimized rules file.

 -- Roland Dreier <rbd@debian.org>  Mon, 03 Dec 2012 11:45:32 -0800

ibutils (1.5.7-0.1) experimental; urgency=low

  * Non-maintainer upload.
  * Acknowledge NMU.
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Drop build depends on libibcommon.
  * Drop all patches (merged upstream).

 -- Roland Dreier <rbd@debian.org>  Mon, 15 Oct 2012 16:13:03 -0700
