=== debian/control ===
Source: ibutils
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, swig, graphviz, tcl-dev (>= 8.6.0+6), tk-dev (>= 8.6.0+6), dpkg-dev (>= 1.16.0),
 libibumad-dev, libopensm-dev (>= 3.3.15)
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-ofed/ibutils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/ibutils.git
Homepage: https://www.openfabrics.org/downloads/ibutils/

Package: ibutils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: InfiniBand network utilities
 This package contains a set of utilities useful for
 diagnosing and testing InfiniBand based networks.

Package: libibdm1
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libibdm1v5
Replaces: libibdm1v5
Description: InfiniBand network diagnostic library
 This package contains a library for building tools useful
 for diagnosing and testing InfiniBand based networks.

Package: libibdm-dev
Section: libdevel
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, libibdm1 (= ${binary:Version})
Description: Development files for the libibdm library
 This package contains header files for building applications
 against  libibdm, a library for building tools for
 diagnosing and testing InfiniBand based networks.
