=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i -I config

override_dh_auto_configure:
	dh_auto_configure -- --with-osm=/usr \
	--with-osm-libs=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--with-tk-lib=/usr/lib/$(DEB_HOST_MULTIARCH)/libtk.so


override_dh_auto_install:
	dh_auto_install
	chmod ogu-x debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ibdm1.5.7/ibnl/*.ibnl
