## ibutils 1.5.7+0.2.gbd7e502

=== debian/changelog ===
ibutils (1.5.7+0.2.gbd7e502-3) unstable; urgency=medium

  * Team upload.
  * Build for all Linux architectures (Closes: #913239)
  * Fix cross build. Thanks to Helmut Grohne for the patch (Closes: #900673)
  * Fix build failure with GCC 10 (Closes: #957354)
  * debian/watch: Correct version comparison
  * Regenerate man pages from POD files and fix POD errors
  * ibdmsh: Correct whatis entry
  * Fix spelling mistakes (found by lintian)
  * Switch to debhelper 13
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root: no
  * Set ACLOCAL_AMFLAGS = -I config

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Wed, 11 Nov 2020 14:44:54 +0100

ibutils (1.5.7+0.2.gbd7e502-2) unstable; urgency=medium

  * Fix FTBFS in buster/sid (ld: cannot find -libiscom) (Closes: #906553).
    Thanks to Adrian Bunk for the patch!

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 23 Aug 2018 23:45:15 +0200

ibutils (1.5.7+0.2.gbd7e502-1) unstable; urgency=medium

  * Update Maintainer field with "Debian HPC Team"
  * Remove Ana Beatriz Guerrero Lopez from uploaders and add myself.
    Thanks Ana for all your work!
  * Move packaging Git repo to salsa.d.o and update Vcs-{Git,Browser}
    accordingly.
  * Run wrap-and-sort
  * Import new upstream release
    - Refresh patches
    - Remove git-05a9d1a.patch and git-bd7e502.patch as they are included
      in 1.5.7+0.2.gbd7e502.
  * Bump Standards-Version to 4.1.3
    - Set Priority to optional, instead of (deprecated) extra
  * Set Section:libs for libibdm1

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 04 Jan 2018 19:27:12 +0100
