=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-osm=/usr \
	--with-osm-libs=/usr/lib/$(DEB_HOST_MULTIARCH) \
	--with-tk-lib=/usr/lib/$(DEB_HOST_MULTIARCH)/libtk.so


override_dh_auto_install:
	dh_auto_install
	chmod ogu-x debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/ibdm1.5.7/ibnl/*.ibnl
	rm -f debian/tmp/usr/bin/*.pl debian/tmp/usr/bin/*.tcl debian/tmp/usr/lib/*/*.la

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(shell find -name '*.pod' | sed 's/\.pod/.1/')
