=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/-/+/ \
https://www.openfabrics.org/downloads/ibutils/ibutils-(.*)\.(?:tar.gz|tar.bz2|tar.xz)
